img {max-width: 100%;}
.btn span {font-size: 11px;line-height: 11px;padding-top: 3px;}
.btn i {font-size: 28px;line-height: 24px;}
.photo-img {position: relative;}
.photo-img img {display: block;width: 100%;height: 130px;object-fit: cover;border-radius: 10px;}
.photo-img button {display: block;position: absolute;top: 5px;right: 5px;}
.photo-preview {position: relative;}
.photo-preview img {width: 100%;height: 170px;object-fit: cover;}
.rotate-photo-left {position: absolute;top: 5px;right: 79px;}
.rotate-photo-right {position: absolute;top: 5px;right: 42px;}
.delete-photo {position: absolute;top: 5px;right: 5px;}
.mob-menu {display: none;z-index: 10000;}
.form-check-label, .form-check-label * {cursor: pointer;user-select: none;}
.form-switch .form-check-input {height: 1.2em;}
.records-count {display: block;position: absolute;background: #ab5d5d;color: #fff;font-size: 10px!important;padding: 0px 4px 3px;border-radius: 10px;top: 0;right: 0;}
.dropbox {background: #fff url('/admins/img/upload.png') no-repeat center 40px;border: 5px dashed #CBCBCB;border-radius: 3px;position: relative;min-height: 190px;overflow: hidden;width: 100%;padding: 0 0 0 0;}
.drop-lable {display: block;width: 100%;cursor: pointer;}
.dropbox .message {font-size: 11px;text-align: center;padding-top: 130px;display: block;color: #9C9C9C;}
.btn-primary {--bs-btn-bg: #936a6a!important;--bs-btn-border-color: #936a6a!important;--bs-btn-hover-bg: #ab5d5d!important;--bs-btn-hover-border-color: #ab5d5d!important;--bs-btn-active-bg: #936a6a!important;--bs-btn-active-border-color: #936a6a!important;}
.text-primary {color: #ab5d5d!important;}
@media (max-width: 991px) {
	thead {display: none;}
	tr {display: flex;flex-direction: column;}
}